commit f2ac7920474e5b64c8c077a85afcb62bec957cce
Author: Rafał Lużyński <digitalfreak@lingonborough.com>
Date:   Thu Mar 19 00:09:29 2020 +0100

    oc_FR locale: Fix spelling of Thursday (bug 25639)
    
    As reported by a native speaker:
    
    Thursday: "dijóus" -> "dijòus" (also confirmed by CLDR)

diff --git a/localedata/locales/oc_FR b/localedata/locales/oc_FR
index d0d89a149e..9d616abcdb 100644
--- a/localedata/locales/oc_FR
+++ b/localedata/locales/oc_FR
@@ -92,7 +92,7 @@ day     "dimenge";/
         "diluns";/
         "dimars";/
         "dim<U00E8>cres";/
-        "dij<U00F3>us";/
+        "dij<U00F2>us";/
         "divendres";/
         "dissabte"
 abmon   "gen.";/

